@charset "shift_jis";

#wp_news { padding: 0 20px 20px 0; }
#wp_news dl {
  position: relative;
  margin: 0;
  padding: 0;
}
#wp_news dt {
  position: absolute;
  width: auto!important;
  padding: 20px 0;
  color: #333;
  line-height: normal;
}
#wp_news dd {
  padding: 20px 0 20px 90px;
  min-height: auto;
  border-bottom: 1px dotted #98b2db;
  line-height: normal;
  overflow: hidden;
}
#wp_news p {
  margin: 0;
  padding: 20px 0;
  line-height: normal;
  overflow: hidden;
}